;***************************************************************
;This file specifies the label settings for the RM-67 variants 
; and PCX files for each variant of RM-67
;***************************************************************   
;
; 13 April 2006 Miko Keto First official Version
; 04 July  2006 Miko Keto New label files for Data Pack 2.0
; 25 August 2006 Update
;
;***Label Section Start***
;
[label]
;
Version=02.00, 04.07.2006
LabelReprint_X=430
LabelReprint_Y=30
LabelOrientation=0
LabelText_Height=38
LabelText_Width=15
PcxResolution=600
Slashes_To_IMEI=1
;
LabelText_ProductCode_X=128
LabelText_ProductCode_Y=188
;
LabelText_IMEI_X=111
LabelText_IMEI_Y=222
;
DM_Type=0
DM_Orientation=0
DM_SymbolSize=0
DM_Dot_Width=8
DM_Data=IMEI_DATA,"; ",PROD_CODE_DATA
DM_X=555
DM_Y=230
;
LabelFreeText1=Code:
LabelFreeText1_X=33
LabelFreeText1_Y=188
LabelFreeText2=IMEI:
LabelFreeText2_X=33
LabelFreeText2_Y=222
;
;***Label Section End***
;
;***Layout 1 Section Start***
;
[Layout1]
LabelReprint_X=430
LabelReprint_Y=30
LabelOrientation=0
LabelText_Height=38
LabelText_Width=15
PcxResolution=600
Slashes_To_IMEI=1
;
LabelText_ProductCode_X=128
LabelText_ProductCode_Y=188
;
LabelText_IMEI_X=111
LabelText_IMEI_Y=222
;
DM_Type=0
DM_Orientation=0
DM_SymbolSize=0
DM_Dot_Width=8
DM_Data=IMEI_DATA,"; ",PROD_CODE_DATA
DM_X=555
DM_Y=230
;
LabelFreeText1=Code:
LabelFreeText1_X=33
LabelFreeText1_Y=188
LabelFreeText2=IMEI:
LabelFreeText2_X=33
LabelFreeText2_Y=222
;
;***Layout 1 Section End***
;***Layout 2 Section Start***
;
[Layout2]
LabelReprint_X=430
LabelReprint_Y=30
LabelOrientation=0
LabelText_Height=38
LabelText_Width=15
PcxResolution=600
Slashes_To_IMEI=1
;
LabelText_ProductCode_X=128
LabelText_ProductCode_Y=188
;
LabelText_IMEI_X=111
LabelText_IMEI_Y=222
;
DM_Type=0
DM_Orientation=0
DM_SymbolSize=0
DM_Dot_Width=8
DM_Data=IMEI_DATA,"; ",PROD_CODE_DATA
DM_X=555
DM_Y=230
;
LabelFreeText1=Code:
LabelFreeText1_X=33
LabelFreeText1_Y=188
LabelFreeText2=IMEI:
LabelFreeText2_X=33
LabelFreeText2_Y=222
LabelFreeText3=Nokia Kom. Ltd.Sti.
LabelFreeText3_X=33
LabelFreeText3_Y=256
LabelFreeText4=Garantisi
LabelFreeText4_X=33
LabelFreeText4_Y=292
;
;
;***Layout 2 Section End***
;***Layout 3 Section Start***
;
[Layout3]
;LabelReprint_X=150
;LabelReprint_Y=230
LabelOrientation=0
LabelText_Height=38
LabelText_Width=15
PcxResolution=600
Slashes_To_IMEI=1
;
LabelText_ProductCode_X=240
LabelText_ProductCode_Y=116
;
LabelText_IMEI_X=230
LabelText_IMEI_Y=152
;
DM_Type=0
DM_Orientation=0
DM_SymbolSize=0
DM_Dot_Width=8
DM_Data=IMEI_DATA,"; ",PROD_CODE_DATA
DM_X=555
DM_Y=230
;
LabelFreeText1=Code:
LabelFreeText1_X=150
LabelFreeText1_Y=116
LabelFreeText2=IMEI:
LabelFreeText2_X=150
LabelFreeText2_Y=152
;
;***Layout 3 Section End***
;***Layout 4 Section Start***
;
[Layout4]
;
Version=01.00, 23.03.2006
LabelReprint_X=430
LabelReprint_Y=30
LabelOrientation=0
LabelText_Height=38
LabelText_Width=15
PcxResolution=600
Slashes_To_IMEI=1
;
LabelText_ProductCode_X=244
LabelText_ProductCode_Y=144
;
LabelText_IMEI_X=113
LabelText_IMEI_Y=180
;
DM_Type=0
DM_Orientation=0
DM_SymbolSize=0
DM_Dot_Width=8
DM_Data=IMEI_DATA,"; ",PROD_CODE_DATA
DM_X=555
DM_Y=230
;
LabelFreeText1=Code:
LabelFreeText1_X=154
LabelFreeText1_Y=144
LabelFreeText2=IMEI:
LabelFreeText2_X=35
LabelFreeText2_Y=180
;
;***Layout 4 Section End***
;***Layout 5 Section Start***
;
[Layout5]
;
Version=01.00, 23.03.2006
LabelReprint_X=430
LabelReprint_Y=30
LabelOrientation=0
LabelText_Height=38
LabelText_Width=15
PcxResolution=600
Slashes_To_IMEI=1
;
LabelText_ProductCode_X=128
LabelText_ProductCode_Y=188
;
LabelText_IMEI_X=111
LabelText_IMEI_Y=222
;
DM_Type=0
DM_Orientation=0
DM_SymbolSize=0
DM_Dot_Width=8
DM_Data=IMEI_DATA,"; ",PROD_CODE_DATA
DM_X=555
DM_Y=230
;
LabelFreeText1=Code:
LabelFreeText1_X=33
LabelFreeText1_Y=188
LabelFreeText2=IMEI:
LabelFreeText2_X=33
LabelFreeText2_Y=222
;
;***Layout 5 Section End***
;
[PCX]
;
;*** Custom tranceivers - Europe Start ***
;
040-013527;0526142;35794100,35836900		//Scandinavia - Black_Silver			
040-013527;0526139;35794100,35836900		//EURO 1 - Alps - Black_Silver
040-013527;0522786;35794100,35836900		//EURO B - Black_Silver
040-013527;0526148;35794100,35836900		//EURO 3 -Black_Silver
040-013527;0521298;35794100,35836900		//EURO A - Black_Silver
040-013527;0526143;35794100,35836900		//BALTIAN - Black_Silver
040-013527;0526149;35794100,35836900		//Balkans -Black_Silver
040-013527;0526150;35794100,35836900		//Balkans/Greece/Cyprus-Blck_Silv
040-013527;0526151;35794100,35836900		//Arabic-Lebanon - Black_Silver
040-013527;0526153;35794100,35836900		//Arabic-Gulf - Black_Silver
040-013527;0526154;35794100,35836900		//Hebrew-Israel - Black_Silver
040-013527;0526145;35794100,35836900		//RUSSIAN - Bulg/Rom-Blck_Silv
040-013527;0526147;35794100,35836900		//RUSSIAN CIS -Black_Silver
;
040-013516;0526138;35794100,35836900;Layout1		//EURO 1 - France - Black_Silver
;
040-013523;0526140;35794100,35836900;Layout2		//EURO 2 - Turkey - Black_Silver
;
040-013521;0526141;35794100,35836900;Layout3		//EURO 2 -  S. Africa - Blck_Silv
;
040-013514;0526144;35794100,35836900;Layout4		//RUSSIAN -Black_Silver
;
040-013522;0526146;35794100,35836900;Layout5		//RUSSIAN/Ukraine-Blck_Silv
;
;*** Custom tranceivers - Europe End ***
;
;
;*** Custom tranceivers - APAC Start ***
;
040-013529;0526656;35794100,35836900		//Hongkong Black_Silver	Black-Silver
040-013529;0521299;35794100,35836900		//APAC 1 Singapore	Black-Silver
040-013529;0526657;35794100,35836900		//APAC1 Malaysia Black_Silver
040-013529;0526655;35794100,35836900		//APAC2 India Black_Silver
040-013529;0526659;35794100,35836900		//Thailand Black_Silver
;
040-013524;0526574;35794100,35836900;Layout1		//Philippines-Black_Silver	Black-Silver
040-013513;0526654;35794100,35836900;Layout2		//Indonesia Black_Silver	Black-Silver
040-013535;0526652;35794100,35836900;Layout3		//Australia Black_Silver	Black-Silver
040-013526;0526653;35794100,35836900;Layout4		//New Zealand Black_Silver	Black-Silver
040-013518;0526661;35794100,35836900;Layout5		//Taiwan Black_Silver	Black-Silver
040-013518;0535705;35794100,35836900;Layout5		//Taiwan CV
;
;*** Custom tranceivers - APAC End ***
;
;***		SWAPS  start  ***
040-013527;0532348;35794100,35836900						//Generic Europe SWAP	Black-Silver
040-013516;0532359;35794100,35836900;Layout1		//France SWAP	Black-Silver
040-013521;0532375;35794100,35836900;Layout3		//South-Africa SWAP	Black-Silver
040-013523;0532370;35794100,35836900;Layout2		//Turkey SWAP	Black-Silver
040-013514;0532364;35794100,35836900;Layout4		//Russia SWAP	Black-Silver
040-013522;0532366;35794100,35836900;Layout5		//Ukraine SWAP	Black-Silver
;***		SWAPS  end  ***
;
[TAC]
35794200	// 000000-999999	NCT-BDA	N71	RM-112
35794100	// 000000-999999	NCT-BDA	N71	RM-67
35836900	// 000000-999999	Salo	N71	RM-67
;
;
;
;*** FAC Section Start***
;
[FAC]
10 
15 
20
30 
31 
32 
33 
34 
35 
40 
50 
51 
55 
60 
70 
72 
73 
80 
83 
85 
88 
91 
92 
93 
94 
98 
99 
DEFAULT
;
;*** FAC Section End***
